@import url(scrabble.verde.800.css);
body
{
	margin:1px;

	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;

	background: #E6E9DE; //#E7E7DE;

	scrollbar-face-color:#D6DBCA;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C1C4B9;
	scrollbar-shadow-color:#A9ACA1;
	scrollbar-darkshadow-color:#82847C;
	scrollbar-track-color:DDE0D6;
	scrollbar-arrow-color:666666;
}
img
{
	border:0
}
table,font
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
table.stats
{
	border-collapse:collapse;
}
table.noborder
{
	border-collapse:collapse;
}
A:visited, A, table A
{
	color: #598DBC;
}
A:hover
{
	color: #CA321A;
}
font.brackets
{
	color:#555555;
}
table.board
{
	border: 0 solid black;
	width:745;
	margin:0;
}
table.board TD
{
	border: 0;
}
table.stats td
{
	padding: 3;
	padding-left: 6;
	padding-right: 6;
}
input,select,textarea
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #9A9A9A;
	padding-left: 4px;
}
input.box
{
	margin-bottom: 1;
	width: 12px;
	height: 12px;
	border: 0;
}

input.button,input.buttonblue,input.buttongreen,a.buttonblue,a.button,a.buttongreen
{
	padding-right: 4px;
	width: 61px;
	height: 18px;
	border: 0px;
	font-size: 11px;
	margin-bottom: 0px;
	color: #666666;
	font-weight: bold;
	background-image: url(/img/style.general/form/button.gif);
}
input.buttonlarge,input.buttonbluelarge,input.buttongreenlarge,a.buttonlarge,a.buttonbluelarge,a.buttongreenlarge
{
	padding-right:0px;
	width: 100px;
	height: 18px;
	border: 0px;
	font-size: 11px;
	background-image: url(/img/style.general/form/button.large.gif);
	margin-bottom: 0px;
	color: #666666;
	font-weight: bold;
}
input.buttonblue,a.buttonblue
{
	color:#ffffff;
	background-image: url(/img/style.general/form/button.blue.gif);
}
a.buttonblue,a.buttonblue:hover,a.button,a.button:hover,a.buttongreen,a.buttongreenlarge,a.buttonbluelarge,a.buttonbluelarge:hover,a.buttonlarge,a.buttonlarge:hove,a.buttongreenlarge,a.buttongreenlargelarge,a.button:visited,a.buttonlarge:visited,a.buttonblue:visited,a.buttonbluelarge:visited,a.buttongreen:visited,a.buttongreenlarge:visited
{
	text-align:center;
	padding-left:4px;
	padding-top:2px;
	color:#ffffff;
	text-decoration:none;
}
a.button,a.buttonlarge,a.button:hover,a.buttonlarge:hover,a.button:visited,a.buttonlarge:visited,a.buttongreen:hover,a.buttongreenlarge:hover
{
	color: #666666;
	text-decoration:none;
}
input.buttonbluelarge,a.buttonbluelarge
{
	color:#ffffff;
	background-image: url(/img/style.general/form/button.blue.large.gif);
}
input.buttongreen,a.buttongreen,a.buttongreen:hover
{
	color:#ffffff;
	background-image: url(/img/style.general/form/button.green.gif);
}
input.buttongreenlarge,a.buttongreenlarge,a.buttongreenlarge:hover
{
	color:#ffffff;
	background-image: url(/img/style.general/form/button.green.large.gif);

}
a.buttonblue,a.button,a.buttongreen,a.buttonlarge,a.buttongreenlarge,a.buttonbluelarge
{
	display:inline-block;
	text-align:center;
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:2px;
	height:16px;
	margin-right:3px;
}

tr.dark, td.dark
{
	background: #D1DFED;
}
tr.over, td.over
{
	background: #C4D1DE;
}
table.stats th, table.stats tr.title td{
	color: #555555;
	padding-left: 6;
	padding-right: 6;
	font-weight:BOLD;

	font-size: 11px;
	height: 18;
	border-bottom: 1 solid #3075AD;
}
table.stats tr.dark
{
	background-color: #EFF1EA; 
}

table.stats tr.light
{
	background-color: #FAFBF9;
}
th.n, table.stats tr.title td
{
	background: #D6DBCA;
}
th.l
{
	background-position: top left;	
	background-repeat: no-repeat;
	background-image: url("img/style.general/table/l.gif");
}

th.r
{
	background-image: url(/img/style.general/table/r.gif);
	background-position: top right;	
	background-repeat: no-repeat;
}


table.stats th.notitle {
	background: #003366;
	color: white;
	padding-left: 6px;
	padding-right: 6px;
	font-weight:BOLD;
	text-transform: none;
}

table.stats .join, A:visited.join
{
	color: #CA321A;
}
.join
{
	color: #CA321A;
}

h1
{
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #003366;
	text-transform: uppercase;
	display:inline-block;
}
h2
{
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 3px;
	color: #003366;
	text-transform: uppercase;
	display:inline-block;
}
h3
{
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 3px;
	color: #003366;
	display:inline-block;
}
hr
{
	border: 0px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
}
iframe.hide
{
	display: none
}
div.messages
{
	overflow: auto;
	padding: 3;
	margin-bottom: 4;
	border: 1 solid #9A9A9A;
	height: 94;
	width:100%;
	background: white;
}
div.chat
{
	overflow: auto;
	padding: 5;
	margin-top: 10;
	border: 1 inset;
	height: 250;
	width:500;
	text-align:left;
}
div.chatusers
{
	overflow: auto;
	padding: 5;
	margin-top: 10;
	border: 1 inset;
	height: 250;
	width:150;
	text-align:left;
}
div.chatusers a
{
	color: white;
}
form
{
	margin:0
}
a
{
	color: #6B7886;
	font-weight:BOLD;
	text-decoration: none;	
}
a:hover
{

	text-decoration: underline;	
}
.myself
{
	color: black;
}
.system
{
	font-style: italic
}
.consultant
{
	color: red;
}
.bright
{
	border-right:1 solid #EFF1EA
}
.bleft
{
	border-left:1 solid #EFF1EA
}
.invitations
{
	z-index: 90;
}
.invitations select
{
	margin-top: -4;
}
.invitations input
{
	margin-top: -4;
}
.invitations .off
{
	color: cccccc
}
.vertical
{
	writing-mode: tb-rl;
	filter: flipv fliph;
}
.help
{
	position: absolute;
	border: 1 solid #9A9A9A;
	padding: 10;
	width: 290;
	left: 10;
	top: 40;
	text-align:left;
	display: none;
	z-index: 5;
	background: #f1f1f1;
	overflow: auto;
	height: 350
}
.helphome
{
	position: absolute;
	border: 1 solid #9A9A9A;
	padding: 10;
	width: 290;
	left: 10;
	top: 83;
	text-align:left;
	display: none;
	z-index: 5;
	background: #f1f1f1;
	overflow: auto;
	height: 285
}
.help h1, .help h2
{
	scolor: white
}
.sombra
{
	-webkit-box-shadow: 0px 0px 23px rgba(50, 50, 50, 0.86);
	-moz-box-shadow:    0px 0px 23px rgba(50, 50, 50, 0.86);
	box-shadow:         0px 0px 23px rgba(50, 50, 50, 0.86);
}
.onlineusers
{
	position: absolute;
	text-align:left;
	display: none;
	z-index: 1500;
	top: 31px;
	margin-left: -86;
	overflow: auto;
	height: 347;
	width: 194px;
	border-top: 1 solid #C9C9C9;	
}
.topbarhome .onlineusers
{
	position: absolute;
	text-align:left;
	display: none;
	z-index: 1500;
	top: 29;
	margin-top: 33;
	overflow: auto;
	height: 347;
	width: 176;
}
.onlineusers table a
{
	text-transform: none;
}
.onlineusers table
{
	background: #f1f1f1;
	border-left: 1 solid #C9C9C9;
	border-right: 1 solid #C9C9C9;

	table-layout:fixed;
}
.winner
{
	font-size: 25px;
}
.winner2
{
	font-size: 18px;
}
.home1
{
	font-size: 52px;	
}
.home2
{
	font-size: 20px;	
}
.rae, .rae font
{
	color: white;
}
.dic
{
	border: 1 solid white;
}
.attention
{
	background: url(/img/attention.gif) no-repeat left top;
	padding-left: 46;
	padding-top: 8;
	height: 60;
	border: 1 solid #639ACE;
	width:400;
	text-align: left;
	padding-bottom: 8;
}
div.waiting
{
	padding: 10px;
	position: absolute;
	border: 1 solid #9A9A9A;
	width: 232px;
	text-align: left;
	z-index: 20;
	background: #f1f1f1;
	top: 200px;
	display: none;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=black,Strength=3,direction=135) ;
	filter: Alpha(Opacity=90, Style=0);
}
div.connectornews
{
	position: absolute;
	display:none;
	text-align: center;
	z-index: 20;
	top: 4px;
	dwidth:300px;
}
.connectornewscontent
{
	padding-right: 2px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #C1C4B9;
	border-top: 0px solid #C1C4B9;
	text-align: center;
	width:300px;
	height: 18px;
	background: #E6E9DE;
}
.connectornewsmarquee
{
	height: 18px;
}
div.radiospan
{
	padding:8px;
	padding-top:7px;
	position: absolute;
	width: 457px;
	height: 284px;
	text-align: left;
	z-index: 1501;
	background: url(/img/radio.edit.png) no-repeat left top;
	display: none;
}
sspan.radiospan table
{
	stable-layout:fixed;
	border-collapse:collapse;
	overflow: hidden;
	smargin-top:19;
	width:240;
}
div.banner
{
	padding: 10px;
	position: absolute;
	border: 1 solid #9A9A9A;
	width: 286px;
	text-align: left;
	z-index: 10;
	background: #F1F1F1;
	display: none;
	-webkit-box-shadow: 0px 0px 23px rgba(50, 50, 50, 0.86);
	-moz-box-shadow:    0px 0px 23px rgba(50, 50, 50, 0.86);
	box-shadow:         0px 0px 23px rgba(50, 50, 50, 0.86);
}
div.banner h1
{
	margin-top:1px;
}
div.banner2
{
	padding: 10px;
	position: absolute;
	border: 1 solid #9A9A9A;
	width: 286px;
	text-align: left;
	z-index: 10;
	background: #f1F1F1;
	display: none;
	-webkit-box-shadow: 0px 0px 23px rgba(50, 50, 50, 0.86);
	-moz-box-shadow:    0px 0px 23px rgba(50, 50, 50, 0.86);
	box-shadow:         0px 0px 23px rgba(50, 50, 50, 0.86);
}
div.systemmessage
{
	position: absolute;
	width: 500px;
	text-align: left;
	z-index: 10;
	display: none;
	-webkit-box-shadow: 0px 0px 23px rgba(50, 50, 50, 0.86);
	-moz-box-shadow:    0px 0px 23px rgba(50, 50, 50, 0.86);
	box-shadow:         0px 0px 23px rgba(50, 50, 50, 0.86);
}
.smiles
{
	width:650;
	text-align:left;
}
.smiles img
{
	margin-left:2
}

div.cblanco,div.camarillo,div.cverde,div.cazul,div.cmarron,div.cnegro
{
	width: 10px;
	height: 10px;
	margin-right: 2px;
	margin-bottom: -2px;
	border: 1px solid #9A9A9A;
	background: white;
	display:inline-block;
}
div.camarillo
{
	background: yellow;
}
div.cverde
{
	background: #46E01C;
}

div.cazul
{
	background: #3333ff;
}
div.cmarron
{
	background: red;
}
div.cnegro
{
	background: black;
}
.zonetitle
{
	font-weight: bold;

	padding-left: 22px;
	padding-top: 2px;

	width: 297px;
	height: 18px;
	background-image: url(/img/style.general/zone/title.gif);	
	cursor: pointer;

	text-align:left;
	font-size: 12px;
	color: #333333;
}

.zonetitlelarge
{
	font-weight:BOLD;
	color: white;
	padding-left: 22px;
	padding-top: 2px;

	width: 297px;
	height: 18px;
	background-image: url(/img/style.general/zone/title.large.gif);	
	cursor: pointer;
	text-align:left;

	font-size: 12px;
	color: #333333;
}
.zoneline
{
	width: 307px;
	height: 1px;
	background: #f1f1f1;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right:-5px;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/zone/dots.gray.gif);	
}
.zoneend
{
	width: 319px;
	height: 6px;
	margin-bottom: 4px;
	overflow: hidden;
	background-image: url(/img/style.general/zone/end.gif);
}
.zonecontent
{
	background: #EFF1EA;
	width: 306px;
	padding-top: 8px;
	padding-left: 6px;
	padding-right: 7px;
	display: block;
}


.roomtitle
{
	font-weight:BOLD;

	padding-left: 22;
	padding-top: 2;

	width: 108px;
	height: 18px;
	background-image: url(/img/style.general/general/title.gif);		
	cursor: pointer;
	text-align:left;

	font-size: 12px;
	color: #333333;
}
.roomend
{
	width: 130px;
	height: 6;
	margin-bottom: 4;
	overflow: hidden;
	background-image: url(/img/style.general/general/end.gif);
}
.roomcontent
{
	background: #f1f1f1;
	width: 117px;
	padding-top: 8;
	padding-left: 6;
	padding-right: 7;
	display: block;
}
.roomline
{
	width: 117px;
	height: 1px;
	background: #f1f1f1;
	margin-bottom: 5;
	margin-top: 5;
	margin-right:-5;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/form/dots.gray.gif);	
}

.roomcontent .button, .roomcontent .buttonlarge 
{
	margin-top: 4px;
}

.formtitle
{
	font-weight:BOLD;

	padding-left: 22;
	padding-top: 2;

	width: 348px;
	height: 18px;
	background-image: url(/img/style.general/form/title.gif);	
	cursor: pointer;
	text-align:left;
	font-size: 12px;
	color: #333333;
}
.formline
{
	width: 350;
	height: 1;
	background: #f1f1f1;
	margin-bottom: 5;
	margin-top: 5;
	margin-right:-5;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/form/dots.gray.gif);	
}
.formend,.formendnomargin
{
	width: 370px;
	height: 6px;
	margin-bottom: 4px;
	overflow: hidden;
	background-image: url(/img/style.general/form/end.gif);	
}
.formendnomargin
{
	margin-bottom: -2px;
}
.formcontent
{
	background: #EFF1EA;
	width: 350px;
	padding:10px;
	padding-bottom: 5;

	display: block;
	text-align: left;
}
.formcontent .button, .formcontent .buttonlarge 
{
	margin-top: 4px;
}

.topbar
{
	margin-left: -15;
	width: 769;
	text-align:left;
	margin-top: 5;
	margin-bottom: 20;
}
.topbarhome
{
	margin-left: -10;
	width: 769;
	text-align:left;
	margin-top: 10;
	margin-bottom: 20;

	dborder:1 solid black;
}
.topbar .topbarlogo
{
	width: 108;
	height: 25;
	margin-top: -0;
	margin-left: 10;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/topbar/logo.gif);	
	cursor: pointer;
}
.topbarhome .topbarlogo
{
	width: 125;
	height: 49;
	margin-top: 5;
	margin-left: 15;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(/img/home/logo.gif);	
	cursor: pointer;
}

.topbar .topbarmenu
{
	width: 600;
	height: 18;
	margin-top: -18;
	float: right;
	margin-left: 35;
	background: #6699CC;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/topbar/left.bar.gif);	

	text-align: left;
	color: white;

	padding-left: 5;
	padding-top: 2;

	font-size: 11px;
	font-weight:BOLD;
	text-transform: uppercase;
}
.topbarhome .topbarmenu
{
	width: 600;
	height: 18;
	margin-top: -19;
	float: right;
	margin-left: 35;
	background: #6699CC;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/topbar/left.bar.gif);	

	text-align: left;
	color: white;

	padding-left: 5;
	padding-top: 2;

	font-size: 11px;
	font-weight:BOLD;
	text-transform: uppercase;
}
.topbarmenu a
{
	color: white;
	text-decoration:none;
}
.internaltext
{
	padding-left:10px;
	padding-right:10px;
	text-align: left;
}

hr.footer
{
	height: 1;
	width: 750;
	border: 1 solid #6097CF;
	margin-top: 30
}

.checkbox
{
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 14;
	margin-left: 1;
	background-image: url(/img/style.general/general/off.gif);
}
.checkboxon
{
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 14;
	margin-left: 1;
	background-image: url(/img/style.general/general/on.gif);
}
.turn
{
	font-size: 8px;
	width: 8px;
	height: 8px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 1px;
	background-image: url(/img/style.general/general/turn.gif);
	background-repeat: no-repeat;
	background-position: center center;
	float:left
}


.hometitle
{
	font-size: 10px;
	font-weight:BOLD;
	color: white;
	padding-left: 15px;
	padding-top: 2px;

	width: 312px;
	height: 18px;
	background-color: white;
	background-image: url(/img/style.general/home/title.gif);	
	text-transform: uppercase;
}
.hometitle2
{
	font-size: 10px;
	font-weight:BOLD;
	color: white;
	padding-left: 15px;
	padding-top: 2px;
	margin-top: 10px;

	width: 312px;
	height: 18px;
	background-color: #EFEFEF;
	background-image: url(/img/style.general/home/title.gif);	
	background-repeat: no-repeat;

	text-transform: uppercase;
}
.homeline
{
	width: 287;
	height: 1;
	background: #f1f1f1;
	margin-bottom: 5;
	margin-top: 5;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/home/dots.gray.gif);	
}
.homeend
{
	width: 100%;
	height: 1;
	background-position: top center;
	background-repeat: repeat-x;
	background-image: url(/img/style.general/home/dots.blue.gif);	
}
.homecontent
{
	background: #f1f1f1;
	width: 312;
	padding-top: 8;
	padding-left: 6;
	padding-right: 7;
	display: block;
}


.homenews
{
	padding-left: 15;
	padding-top: 2;
	background-color: #EFEFEF;
	background-image: url(/img/style.general/home/news.gif);	
	background-repeat: no-repeat;
}

.isonline
{
	width: 12;
	margin-right: 2;
	background-image: url(/img/style.general/general/isonline.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.istournament,.istournamentmini,.istournamentpersonal
{
	width: 12;
	margin-right: 2;
	background-image: url(/img/tournament.gif);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
}
.istournamentmini
{
	background-image: url(/img/tournament.mini.gif);
}
.istournamentpersonal
{
	background-image: url(/img/tournament.personal.gif);
}

.screenbegin
{
	width: 746;
	height: 6;
	overflow: hidden;
	background-image: url(/img/style.general/screen/begin.gif);
}
.screencontent
{
	width: 746px;
	background-color: #FAFBF9;
}
.screenend
{
	width: 746px;
	height: 6px;
	overflow: hidden;
	background-image: url(/img/style.general/screen/end.gif);
}












.borde01 {
	border: 1px solid #F3F3F3;
}
.txt01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
td {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
}
.txt02 {
	color: #598DBC;
	text-decoration: none;
	font-weight: normal;


}
a.txt02:hover {

	color: #FF3300;
	text-decoration: none;
	font-weight: normal;
}
.zEfondo01 {
	background-image: url(/images/fnd01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.zEfondo02 {

	background-image: url(/images/fnd03.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.celda01 {
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;


}
.txt03 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.txt04 {
	color: #598DBC;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;

}
.zEfondo03 {

	background-image: url(/images/fnd06.jpg);
	background-repeat:  no-repeat;
	background-position: left top;
}
.zEfondo04 {


	background-image: url(/images/fnd05.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.celda02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #EFF1EA;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;


}





.chattitle,.chattitleon,.chattitleon2,.chattitleon3
{
	font-weight:BOLD;

	padding-left: 22;
	padding-top: 2;

	width: 348px;
	height: 18px;
	background-image: url(/img/style.general/chat/title.gif);	
	text-align:left;
	font-size: 12px;
	color: #333333;
}
.chattitleon
{
	background-image: url(/img/style.general/chat/titleon.gif);	
}
.chattitleon2
{
	background-image: url(/img/style.general/chat/titleon2.gif);	
}
.chattitleon3
{
	background-image: url(/img/style.general/chat/titleon3.gif);	
}
.chatline
{
	width: 350;
	height: 1;
	background: #f1f1f1;
	margin-bottom: 5;
	margin-top: 5;
	margin-right:-5;
	overflow: hidden;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url(/img/style.general/chat/dots.gray.gif);	
}
.chatend,.chatendon
{
	width: 370;
	height: 6;
	overflow: hidden;
	background-image: url(/img/style.general/chat/end.gif);	
}
.chatendon
{
	background-image: url(/img/style.general/chat/endon.gif);	
}
.chatcontent,.chatcontenton
{
	background: #EFF1EA;
	width: 370;
	padding:0;
	display: block;
	text-align: left;
}
.chatcontenton
{
	background: #D6DBCA;
}
.chatcontent .button,.chatcontenton .button, .formcontent .buttonlarge 
{
	margin-top: 4px;
}

img.avatar
{
	border:1px solid #3075AD;
}
div.draespan
{
	padding: 10;
	position: absolute;
	border: 1 solid #9A9A9A;
	width: 417px;
	text-align: left;
	z-index: 10;
	background: #f1F1F1;
	display: none;
	height: 355px;
	dfilter:progid:DXImageTransform.Microsoft.RevealTrans(duration=1,transition=23)
	dprogid:DXImageTransform.Microsoft.Shadow(color=black,Strength=3,direction=135) ;
	dfilter: Alpha(Opacity=80, Style=0);
}
div.draespan iframe
{
	border:0px;
	width:400px;
	height:333px;
}
div.tourshowgames
{
	margin-left:3px;
	text-align:right;
	float:right;
	width:150px;
	overflow:hidden;
	height:15px;
}
div.tourshowgames A, div.tourshowgames A:visited, div.tourshowgames A:hover
{
	color:#aaaaaa;
	font-weight:normal;
}
input[type="submit"]:disabled,input[type="button"]:disabled
{
	color: #999999;
}
.screenleft
{
	padding: 10px;
	padding-top: 1px;
	width:100%;
	text-align:left;
}
.sombrainterna
{
	box-shadow: inset 0px 0px 10px rgba(64,64,64,1);
}
#playerletters, #innerboard
{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}